!================================================================
! 一次元放射対流平衡大気計算; モジュールインターフェイス
!
! 97/05/03 小高正嗣
!================================================================
MODULE interface_module

INTERFACE
	SUBROUTIN get_bbf(temp,bf)
	REAL,DIMENSION(zdim),INTENT(in)	:: temp	! 温度
	REAL,DIMENSION(zdim),INTENT(out):: bf	! 黒体放射束密度
	END SUBROUTIN get_bbf
END INTERFACE

END MODULE